/* -- links ----------------- */

a:link {
	text-decoration:none;
	color:#000;
}
a:visited {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:underline;
	color:#000;
}
a:active {
	text-decoration:none;
	color:#000;
}
/* -- general --------------- */
html{
	margin: 0px;
	padding: 0px;
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	min-width: 260px;
	height: 100%;
    }
	body#page_2 {
	background-image:url(../images/portrait_01.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-position:top;
	}
	body#biographical {
	background-image:url(../images/portrait_01.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-position:top;
	}
	body#timeline {
	background-image:url(../images/portrait_02.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-position:top;
	}
	body#portraits {
	background-image:url(../images/bg_col_e6dbd3.gif);
	background-repeat:repeat-y;
	background-position:center;
	background-position:top;
	}
	hr {
	size:1px;
	color:#000;
	}
	#container {
	width: 950px;
	height: 100%;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000; /* this overrides the text-align: center on the body element. */
	}
	#container_portraits {
	width: 779px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	/*margin: 0 auto;  the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	}
	#header {
	height:158px;
	position:relative;
	top:20px;
	background-image:url(../images/metopi.jpg);
	background-repeat:no-repeat;
	}
	#title {
	text-align:center;
	font-size:32px;
	letter-spacing:4px;
	word-spacing:10px;
	position:relative;
	top:6px;
	}
	#title_biographical_1 {
	width:123px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-708px;
	}
	#title_biographical_2 {
	width:112px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:48px;
	right:-718px;
	}
	#title_timeline {
	width:126px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-694px;
	}
	#title_reviews {
	width:371px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-476px;
	}
	#title_exhibitions {
	width:112px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-708px;
	}
	#title_art_books {
	width:347px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-500px;
	}
	#title_list_of_works {
	width:138px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-686px;
	}
	#title_list_of_works_en {
	width:182px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-628px;
	}
	#title_poetry {
	width:90px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-760px;
	}
	#title_prose {
	width:142px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-704px;
	}
	#title_essays {
	width:102px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-746px;
	}
	#title_manuscripts {
	width:142px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-704px;
	}
	#title_photo_books {
	width:304px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:-543px;
	}
	#title_contact {
	width:950px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:18px;
	right:0px;
	text-align:center;
	}
	#title_translation {
	width:175px;
	font-size:20px;
	letter-spacing:1px;
	position:relative;
	top:33px;
	right:-686px;
	}
	#title_translation_2 {
	font-size:16px;
	letter-spacing:1px;
	}
	#title_interview_lifo_jan_2020 {
		color:white;
		width:420px;
		background-color:black;
		padding-left:11px;
	font-size:26px;
	letter-spacing:0px;
		line-height:33px;
	position:relative;
	top:-60px;
	left:320px;
	}
	#title_interview_lifo_jan_2020_2 {
		width:570px;
		height:45px;
		background-color:yellow;
		padding-left:11px;
	font-size:15px;
	letter-spacing:0px;
		line-height:20px;
		font-style:italic;
	position:relative;
	top:-60px;
	left:320px;
	}
	#title_interview_lifo_jan_2020_3 {
		width:570px;
		padding-left:11px;
		padding-top:5px;
	font-size:12px;
	letter-spacing:0px;
	position:relative;
	top:-60px;
	left:320px;
	}
	#title_interview_lifo_jan_2020_4 {
	width: 540px;
	padding-left: 11px;
	padding-top: 60px;
	font-size: 22px;
	letter-spacing: 0,5px;
	font-style: italic;
	font-weight: bold;
	position: relative;
	top: -70px;
	left: 320px;
	}
	#title_interview_lifo_jan_2020_5 {
	color: gray;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: 0px;
	left: 25px;
	}
	#title_interview_lifo_jan_2020_5a {
	color: gray;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: 58px;
	left: 25px;
	}
	#title_interview_lifo_jan_2020_6 {
	color: gray;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -95px;
	left: 690px;
	}
	#title_interview_lifo_jan_2020_7 {
	color: gray;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -159px;
	left: 25px;
	}
	#title_interview_lifo_jan_2020_8 {
	color: gray;
	width: 208px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -235px;
	left: 702px;
	}
	#title_interview_lifo_jan_2020_9 {
	color: gray;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -380px;
	left: 25px;
	}
	#title_interview_lifo_jan_2020_10 {
	color: gray;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -264px;
	left: 25px;
	}
	#title_interview_lifo_jan_2020_11 {
	color: gray;
	width: 585px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -132px;
	left: 182px;
	}
	#title_interview_lifo_jan_2020_12 {
	color: gray;
	width: 435px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -4px;
	left: 0px;
	}
	#title_interview_lifo_jan_2020_13 {
	color: gray;
	width: 443px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -4px;
	left: 0px;
	}
	#title_interview_lifo_jan_2020_14 {
	color: gray;
	width: 435px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	letter-spacing: 0px;
	position: relative;
	top: -4px;
	left: 0px;
	}
	#menu {
	position: relative;
	top: 10px;
	width: 801px;
	margin-right: auto;
	margin-left: auto;
	}
	#glasses {
	height:150px;
	width:203px;
	background-image:url(../images/glasses.jpg);
	background-repeat:no-repeat;
	position:relative;
	top:90px;
	left:373px;
	}
	#text_home {
	width:510px;
	position:relative;
	top:90px;
	left:220px;
	font-size:14px;
	text-align: justify;
	letter-spacing:1px;
	word-spacing:4px;
	}
	#text {
	width:735px;
	position:relative;
	top:32px;
	left:112.5px;
	font-size:14px;
	text-align:left;
	/* letter-spacing:0px;
	word-spacing:2px; */
	line-height:17px;
	}
	#text_biographical_1 {
	width:735px;
	position:relative;
	top:32px;
	left:112.5px;
	font-size:14px;
	text-align: justify;
	letter-spacing:0px;
	word-spacing:3px;
	line-height:17px;
	font-family:Verdana, Geneva, sans-serif;
	/*text-indent:2.5em; */
	}
	#text_biographical_2 {
	width:735px;
	position:relative;
	top:62px;
	left:112.5px;
	font-size:14px;
	text-align: justify;
	letter-spacing:0px;
	word-spacing:3px;
	line-height:17px;
	}
	#text_translation {
	width:735px;
	position:relative;
	top:0px;
	left:112.5px;
	font-size:14px;
	text-align: justify;
	letter-spacing:0px;
	word-spacing:3px;
	line-height:17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1 {
	width: 735px;
	position: relative;
	top: -40px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	/*text-indent:2.5em; */
	}
	#text_interview_lifo_jan_2020_1a {
	width: 735px;
	position: relative;
	top: 20px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1ab {
	width: 735px;
	position: relative;
	top: 30px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1ac {
	width: 735px;
	position: relative;
	top: 30px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1ad {
	width: 735px;
	position: relative;
	top: 30px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1ae {
	width: 735px;
	position: relative;
	top: 72px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1b {
	width: 535px;
	position: relative;
	top: 95px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	/*text-indent:2.5em; */
	}
	#text_interview_lifo_jan_2020_1c {
	width: 535px;
	position: relative;
	top: -205px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1ca {
	width: 535px;
	position: relative;
	top: -130px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1d {
	width: 735px;
	position: relative;
	top: -190px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	/*text-indent:2.5em; */
	}
	#text_interview_lifo_jan_2020_1e {
	width: 735px;
	position: relative;
	top: -140px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	/*text-indent:2.5em; */
	}
	#text_interview_lifo_jan_2020_1f {
	width: 535px;
	position: relative;
	top: -429px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1g {
	width: 535px;
	position: relative;
	top: -425px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1h {
	width: 735px;
	position: relative;
	top: -415px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1i {
	width: 735px;
	position: relative;
	top: -405px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1ia {
	width: 735px;
	position: relative;
	top: -410px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1j {
	width: 735px;
	position: relative;
	top: -365px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1k {
	width: 735px;
	position: relative;
	top: -345px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1l {
	width: 735px;
	position: relative;
	top: -330px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1m {
	width: 735px;
	position: relative;
	top: -310px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1n {
	width: 735px;
	position: relative;
	top: -295px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1o {
	width: 735px;
	position: relative;
	top: -235px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1p {
	width: 735px;
	position: relative;
	top: -210px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1q {
	width: 735px;
	position: relative;
	top: -190px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1r {
	width: 735px;
	position: relative;
	top: -170px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1s {
	width: 735px;
	position: relative;
	top: -105px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1t {
	width: 735px;
	position: relative;
	top: -80px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1u {
	width: 735px;
	position: relative;
	top: -55px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1v {
	width: 735px;
	position: relative;
	top: -30px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1w {
	width: 735px;
	position: relative;
	top: 10px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1x {
	width: 735px;
	position: relative;
	top: 25px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1y {
	width: 735px;
	position: relative;
	top: 45px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1z {
	width: 735px;
	position: relative;
	top: 70px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_1za {
	width: 735px;
	position: relative;
	top: 95px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_bookpress {
	width: 735px;
	height: 50px;
	position: relative;
	top: 141px;
	left: 112.5px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	}
	#text_interview_lifo_jan_2020_2 {
	width: 735px;
	position: relative;
	top: 25px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_2a {
	width: 735px;
	position: relative;
	top: 40px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_2ab {
	width: 735px;
	position: relative;
	top: 80px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_2ac {
	width: 735px;
	position: relative;
	top: 40px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_2b {
	width: 735px;
	height: 25px;
	position: relative;
	top: -195px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_2ba {
	width: 735px;
	height: 25px;
	position: relative;
	top: -185px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_2c {
	width: 735px;
	height: 35px;
	position: relative;
	top: -140px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_3 {
	width: 735px;
	position: relative;
	top: 38px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	/*text-indent:2.5em; */
	}
	#text_interview_lifo_jan_2020_4 {
	width: 535px;
	position: relative;
	top: 95px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	height: auto;
	}
	#text_interview_lifo_jan_2020_5 {
	width: 535px;
	position: relative;
	top: -120px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_6 {
	width: 535px;
	position: relative;
	top: -420px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_7 {
	width: 535px;
	position: relative;
	top: -415px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_8 {
	width: 535px;
	position: relative;
	top: -410px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_9 {
	width: 535px;
	position: relative;
	top: -400px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_10 {
	width: 535px;
	position: relative;
	top: -355px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_11 {
	width: 535px;
	position: relative;
	top: -345px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_12 {
	width: 800px;
	position: relative;
	top: -325px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_13 {
	width: 800px;
	position: relative;
	top: -310px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_14 {
	width: 800px;
	position: relative;
	top: -295px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_15 {
	width: 800px;
	position: relative;
	top: -235px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_16 {
	width: 800px;
	position: relative;
	top: -210px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_17 {
	width: 800px;
	position: relative;
	top: -190px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_18 {
	width: 800px;
	position: relative;
	top: -170px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_19 {
	width: 800px;
	position: relative;
	top: -105px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_20 {
	width: 800px;
	position: relative;
	top: -80px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_21 {
	width: 800px;
	position: relative;
	top: -55px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_22 {
	width: 800px;
	position: relative;
	top: -30px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_23 {
	width: 800px;
	position: relative;
	top: 10px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_24 {
	width: 735px;
	position: relative;
	top: 25px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_25 {
	width: 800px;
	position: relative;
	top: 45px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_26 {
	width: 800px;
	position: relative;
	top: 70px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#text_interview_lifo_jan_2020_27 {
	width: 800px;
	position: relative;
	top: 95px;
	left: 112.5px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: 0px;
	word-spacing: 3px;
	line-height: 17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	#art_book_thumbnails {
	width:735px;
	position:relative;
	top:15px;
	left:112.5px;
	font-size:14px;
	text-align: justify;
	letter-spacing:0px;
	word-spacing:3px;
	line-height:17px;
	}
	#sketch_01 {
	width:110px;
	height:135px;
	position:relative;
	left:111px;
	top:40px;
	/* background-image:url(../images/sketch_01.jpg);
	background-repeat:no-repeat; */
	}
	#sketch_02 {
	width:180px;
	height:135px;
	position:relative;
	left:111px;
	top:70px;
	background-image:url(../images/sketch_02.jpg);
	background-repeat:no-repeat;
	}
	#sketch_03 {
	width:120px;
	height:135px;
	position:relative;
	left:116px;
	top:40px;
	/* background-image:url(../images/sketch_03.jpg);
	background-repeat:no-repeat; */
	}
	#sketch_07 {
	width:120px;
	height:135px;
	position:relative;
	left:0px;
	top:40px;
	/* background-image:url(../images/sketch_03.jpg);
	background-repeat:no-repeat; */
	}
	#poetry_book_01 {
	width:148px;
	height:210px;
	position:relative;
	top:60px;
	left:116px;
	}
	#photo_book_02 {
	width:160px;
	height:240px;
	vertical-align:top;
	position:relative;
	top:60px;
	left:116px;
	}
	#poetry_book_01_info {
	width:520px;
	position:relative;
	left:290px;
	top:9px;
	font-size:14px;
	}
	#poetry_book_02_info {
	width:520px;
	position:relative;
	left:290px;
	top:40px;
	font-size:14px;
	}
	#manuscripts_01_info {
	width:520px;
	position:relative;
	left:290px;
	top:26px;
	font-size:14px;
	}
	#photo_book_01_info {
	width:400px;
	position:relative;
	left:310px;
	top:9px;
	font-size:14px;
	}
	#photo_book_02_info {
	width:400px;
	position:relative;
	left:310px;
	top:-21px;
	font-size:14px;
	}
	#Lifo_01 {
	width:950px;
	height:627px;
	position:relative;
	top:8px;
	margin-right: auto;
	margin-left: auto;
	background-image:url(../images/Lifo_01.jpg);
	background-repeat:no-repeat;
	}
	#Lifo_02 {
	width: 900px;
	height: 635px;
	position: relative;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Lifo_02.jpg);
	background-repeat: no-repeat;
	}
	#Lifo_03 {
	width: 900px;
	height: 600px;
	position: relative;
	top: 55px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Lifo_03.jpg);
	background-repeat: no-repeat;
	}
	#Lifo_04 {
	width: 184px;
	height: 250px;
	position: relative;
	left: 330px;
	top: -120px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Lifo_04.jpg);
	background-repeat: no-repeat;
	}
	#Lifo_05 {
	width: 900px;
	height: 655px;
	position: relative;
	top: -160px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Lifo_05.jpg);
	background-repeat: no-repeat;
	}
	#Lifo_06 {
	width: 184px;
	height: 275px;
	position: relative;
	left: 330px;
	top: -250px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Lifo_06.jpg);
	background-repeat: no-repeat;
	}
	#Lifo_07 {
	width: 900px;
	height: 600px;
	position: relative;
	top: -380px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Lifo_07.jpg);
	background-repeat: no-repeat;
	}
	#Lifo_08 {
	width: 900px;
	height: 606px;
	position: relative;
	top: -265px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Lifo_08.jpg);
	background-repeat: no-repeat;
	}
	#Lifo_09 {
	width: 584px;
	height: 800px;
	position: relative;
	top: -134px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Lifo_09.jpg);
	background-repeat: no-repeat;
	}
	#Lifo_11 {
	width: 900px;
	position: relative;
	top: 125px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	}
.bold {
	font-weight:bold;
}
.italics {
	font-style:italic;
}
.align_right {
	
	text-align:right;
}
.exhibitions_titles {
	font-weight:bold;
	font-size:18px;
	letter-spacing:5px;
	text-align:center;
	word-spacing:10px;
}
.text_12 {font-size:12px;
}
